Manuel PHP
Précédent |  | Suivant

# dbmreplace

(PHP 3, PHP 4, PECL)

dbmreplace -- Remplace une valeur

## Description

int dbmreplace ( resource dbm_identifier, string key, string value )

Remplace la valeur pour la clé spécifiée dans la base de données.

Cette fonction créera la clé, si elle n'existe pas dans la base.

## Liste de paramètres

`dbm_identifier`

  L'identifiant de lien DBM, retourné par la fonction dbmopen().

`key`

  La clé remplacée

`value`

  La nouvelle valeur

## Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

## Voir aussi

dbminsert()

Précédent | Sommaire | Suivant
dbmopen | Niveau supérieur | Fonctions dbx